#####  Created by:
#####  Bridge Commander Universal Tool


import App
import Foundation


Foundation.SoundDef("sfx\Weapons\WCnosound.wav", "WCGKphaser Start", 0.5)
Foundation.SoundDef("sfx\Weapons\WCGKphaser.wav", "WCGKphaser Loop", 0.5)
Foundation.SoundDef("sfx\Weapons\FedPulsePhotonTorp.wav", "FedPulsePhoton", 1)
Foundation.SoundDef("sfx\Weapons\WCFCtorpedo.wav", "WCFCtorpedo", 1)
